	cost = 200
	start = 1993
	end = 2010
	glamour = 0.4
	boredom = 0.11

[fashionable]
	start = 1993
	peak = 0.95
	end = 3000

[age]
	min = 18
	max = 24

[physique]
	thin = 1
	normal = 0.5
	fat = 0.1

[genre]
	genre_horror = 0
	genre_action = 0
	genre_comedy = 0.1
	genre_romance = 0.1
	genre_sci-fi = 0

[animation]
	name = cos_generic.flm

[blueprint]
	trickiness = 0.1
	given = 1
	researchable = 0
	ETA = 2005
	path = category_casual

	[blueprint/requires]
		0 = date_1995

